@charset "utf-8";
#main-content{
	margin: auto;
	width: 1014px;
}
#main-content a{
	color: #ddd;
	text-decoration: none;
}
#main-content a:hover, #main-content .active{
	color: #FB0;
}
#page-heading{
	width: 100%;
	text-align: left;
	font-size: 12px;
	color: #ddd;
	padding-top: 10px;
	padding-bottom: 10px;
}
#photo-gallery-menu{
	width: 25%;
	float: left;
	font-size: 18px;
	color: #ddd;
	line-height: 35px;
}
#photo-gallery-menu ul{
	padding-left: 0px;
	margin-top: 0px;
	list-style-type: none;
}
#photo-gallery{
	width: 75%;
	float: left;
}
#photo-gallery img{
	-moz-border-radius: 5px;
	border-radius: 5px;
}
#photo-gallery a{
	color: #222;
	opacity: 0.8;
}
#photo-gallery a:hover{
	color: #222;
	opacity: 1.0;
}
.content-headings{
	color: #FB0;
	font-size: 20px;
	font-weight: bold;
	text-decoration: underline;
	display: block;
	line-height: 50px;
}